<?xml version="1.0" encoding="UTF-8"?>

<scenario:scenario xmlns:scenario="urn:roborescue:map:scenario">
  <scenario:refuge scenario:location="79203"/>
  <scenario:refuge scenario:location="79098"/>
  <scenario:refuge scenario:location="25055"/>
  <scenario:fire scenario:location="79044"/>
  <scenario:fire scenario:location="79095"/>
  <scenario:hydrant scenario:location="69761"/>
  <scenario:hydrant scenario:location="70019"/>
  <scenario:hydrant scenario:location="64898"/>
  <scenario:hydrant scenario:location="64388"/>
  <scenario:hydrant scenario:location="78088"/>
  <scenario:hydrant scenario:location="68751"/>
  <scenario:hydrant scenario:location="52623"/>
  <scenario:hydrant scenario:location="58899"/>
  <scenario:hydrant scenario:location="74776"/>
  <scenario:hydrant scenario:location="63004"/>
  <scenario:hydrant scenario:location="72869"/>
  <scenario:hydrant scenario:location="63268"/>
  <scenario:hydrant scenario:location="45349"/>
  <scenario:hydrant scenario:location="56358"/>
  <scenario:hydrant scenario:location="46375"/>
  <scenario:hydrant scenario:location="58543"/>
  <scenario:hydrant scenario:location="64688"/>
  <scenario:hydrant scenario:location="56881"/>
  <scenario:hydrant scenario:location="75062"/>
  <scenario:hydrant scenario:location="75327"/>
  <scenario:hydrant scenario:location="78526"/>
  <scenario:hydrant scenario:location="67006"/>
  <scenario:hydrant scenario:location="57154"/>
  <scenario:hydrant scenario:location="62148"/>
  <scenario:hydrant scenario:location="78025"/>
  <scenario:hydrant scenario:location="77512"/>
  <scenario:hydrant scenario:location="69963"/>
  <scenario:hydrant scenario:location="69582"/>
  <scenario:hydrant scenario:location="66641"/>
  <scenario:hydrant scenario:location="72785"/>
  <scenario:hydrant scenario:location="70738"/>
  <scenario:hydrant scenario:location="62293"/>
  <scenario:hydrant scenario:location="57942"/>
  <scenario:hydrant scenario:location="76630"/>
  <scenario:hydrant scenario:location="72278"/>
  <scenario:hydrant scenario:location="54103"/>
  <scenario:hydrant scenario:location="70618"/>
  <scenario:hydrant scenario:location="64731"/>
  <scenario:hydrant scenario:location="47075"/>
  <scenario:hydrant scenario:location="65127"/>
  <scenario:hydrant scenario:location="68070"/>
  <scenario:hydrant scenario:location="68459"/>
  <scenario:hydrant scenario:location="67437"/>
  <scenario:hydrant scenario:location="66668"/>
  <scenario:hydrant scenario:location="54003"/>
  <scenario:hydrant scenario:location="71668"/>
  <scenario:hydrant scenario:location="63349"/>
  <scenario:hydrant scenario:location="61303"/>
  <scenario:hydrant scenario:location="76408"/>
  <scenario:hydrant scenario:location="75898"/>
  <scenario:civilian scenario:location="52399"/>
  <scenario:civilian scenario:location="65835"/>
  <scenario:civilian scenario:location="69449"/>
  <scenario:civilian scenario:location="73237"/>
  <scenario:civilian scenario:location="72521"/>
  <scenario:civilian scenario:location="72742"/>
  <scenario:civilian scenario:location="73495"/>
  <scenario:civilian scenario:location="53784"/>
  <scenario:civilian scenario:location="71908"/>
  <scenario:civilian scenario:location="71298"/>
  <scenario:civilian scenario:location="67488"/>
  <scenario:civilian scenario:location="54103"/>
  <scenario:civilian scenario:location="70182"/>
  <scenario:civilian scenario:location="69293"/>
  <scenario:civilian scenario:location="47394"/>
  <scenario:civilian scenario:location="68336"/>
  <scenario:civilian scenario:location="72593"/>
  <scenario:civilian scenario:location="73165"/>
  <scenario:civilian scenario:location="67458"/>
  <scenario:civilian scenario:location="64505"/>
  <scenario:civilian scenario:location="17497"/>
  <scenario:civilian scenario:location="10380"/>
  <scenario:civilian scenario:location="26220"/>
  <scenario:civilian scenario:location="20373"/>
  <scenario:civilian scenario:location="11500"/>
  <scenario:civilian scenario:location="11227"/>
  <scenario:civilian scenario:location="22775"/>
  <scenario:civilian scenario:location="2275"/>
  <scenario:civilian scenario:location="4976"/>
  <scenario:civilian scenario:location="95"/>
  <scenario:civilian scenario:location="23456"/>
  <scenario:civilian scenario:location="17509"/>
  <scenario:civilian scenario:location="7570"/>
  <scenario:civilian scenario:location="16836"/>
  <scenario:civilian scenario:location="16467"/>
  <scenario:civilian scenario:location="14119"/>
  <scenario:civilian scenario:location="21318"/>
  <scenario:civilian scenario:location="24139"/>
  <scenario:civilian scenario:location="20001"/>
  <scenario:civilian scenario:location="26012"/>
  <scenario:civilian scenario:location="13054"/>
  <scenario:civilian scenario:location="7484"/>
  <scenario:civilian scenario:location="9314"/>
  <scenario:civilian scenario:location="23143"/>
  <scenario:civilian scenario:location="78881"/>
  <scenario:civilian scenario:location="9295"/>
  <scenario:civilian scenario:location="18917"/>
  <scenario:civilian scenario:location="2304"/>
  <scenario:civilian scenario:location="11581"/>
  <scenario:civilian scenario:location="10783"/>
  <scenario:civilian scenario:location="7977"/>
  <scenario:civilian scenario:location="1033"/>
  <scenario:civilian scenario:location="10668"/>
  <scenario:civilian scenario:location="5074"/>
  <scenario:civilian scenario:location="25559"/>
  <scenario:civilian scenario:location="26449"/>
  <scenario:civilian scenario:location="25849"/>
  <scenario:civilian scenario:location="23995"/>
  <scenario:civilian scenario:location="11083"/>
  <scenario:civilian scenario:location="17041"/>
  <scenario:civilian scenario:location="11106"/>
  <scenario:civilian scenario:location="25268"/>
  <scenario:civilian scenario:location="78813"/>
  <scenario:civilian scenario:location="79046"/>
  <scenario:civilian scenario:location="20162"/>
  <scenario:civilian scenario:location="13989"/>
  <scenario:civilian scenario:location="16439"/>
  <scenario:civilian scenario:location="5623"/>
  <scenario:civilian scenario:location="3152"/>
  <scenario:civilian scenario:location="19255"/>
  <scenario:civilian scenario:location="3167"/>
  <scenario:civilian scenario:location="20295"/>
  <scenario:civilian scenario:location="14134"/>
  <scenario:civilian scenario:location="13850"/>
  <scenario:civilian scenario:location="10533"/>
  <scenario:civilian scenario:location="25125"/>
  <scenario:civilian scenario:location="23416"/>
  <scenario:civilian scenario:location="20565"/>
  <scenario:civilian scenario:location="1391"/>
  <scenario:civilian scenario:location="25629"/>
  <scenario:civilian scenario:location="17724"/>
  <scenario:civilian scenario:location="24100"/>
  <scenario:civilian scenario:location="26381"/>
  <scenario:civilian scenario:location="10985"/>
  <scenario:civilian scenario:location="21318"/>
  <scenario:civilian scenario:location="2619"/>
  <scenario:civilian scenario:location="78851"/>
  <scenario:civilian scenario:location="23050"/>
  <scenario:civilian scenario:location="19357"/>
  <scenario:civilian scenario:location="3054"/>
  <scenario:civilian scenario:location="10622"/>
  <scenario:civilian scenario:location="8005"/>
  <scenario:civilian scenario:location="19977"/>
  <scenario:civilian scenario:location="4700"/>
  <scenario:civilian scenario:location="16651"/>
  <scenario:civilian scenario:location="19309"/>
  <scenario:civilian scenario:location="17577"/>
  <scenario:civilian scenario:location="3375"/>
  <scenario:civilian scenario:location="19462"/>
  <scenario:civilian scenario:location="10916"/>
  <scenario:civilian scenario:location="18996"/>
  <scenario:civilian scenario:location="79122"/>
  <scenario:civilian scenario:location="14303"/>
  <scenario:civilian scenario:location="23129"/>
  <scenario:civilian scenario:location="20706"/>
  <scenario:civilian scenario:location="18917"/>
  <scenario:civilian scenario:location="16512"/>
  <scenario:civilian scenario:location="23607"/>
  <scenario:civilian scenario:location="25933"/>
  <scenario:civilian scenario:location="24804"/>
  <scenario:civilian scenario:location="5505"/>
  <scenario:civilian scenario:location="18382"/>
  <scenario:civilian scenario:location="7293"/>
  <scenario:civilian scenario:location="11295"/>
  <scenario:civilian scenario:location="3661"/>
  <scenario:civilian scenario:location="79082"/>
  <scenario:civilian scenario:location="24223"/>
  <scenario:civilian scenario:location="18002"/>
  <scenario:civilian scenario:location="25757"/>
  <scenario:civilian scenario:location="15390"/>
  <scenario:firebrigade scenario:location="55789"/>
  <scenario:firebrigade scenario:location="17041"/>
  <scenario:firebrigade scenario:location="65521"/>
  <scenario:firebrigade scenario:location="73835"/>
  <scenario:firebrigade scenario:location="74146"/>
  <scenario:firebrigade scenario:location="7092"/>
  <scenario:firebrigade scenario:location="50816"/>
  <scenario:firebrigade scenario:location="75627"/>
  <scenario:firebrigade scenario:location="17222"/>
  <scenario:firebrigade scenario:location="53470"/>
  <scenario:firebrigade scenario:location="74833"/>
  <scenario:firebrigade scenario:location="7065"/>
  <scenario:firebrigade scenario:location="22367"/>
  <scenario:firebrigade scenario:location="71755"/>
  <scenario:firebrigade scenario:location="73432"/>
  <scenario:firebrigade scenario:location="67813"/>
  <scenario:firebrigade scenario:location="64025"/>
  <scenario:firebrigade scenario:location="77347"/>
  <scenario:firebrigade scenario:location="66304"/>
  <scenario:firebrigade scenario:location="44703"/>
  <scenario:firebrigade scenario:location="75581"/>
  <scenario:firebrigade scenario:location="69362"/>
  <scenario:firebrigade scenario:location="8759"/>
  <scenario:firebrigade scenario:location="63549"/>
  <scenario:firebrigade scenario:location="44947"/>
  <scenario:firebrigade scenario:location="76493"/>
  <scenario:firebrigade scenario:location="24109"/>
  <scenario:firebrigade scenario:location="4402"/>
  <scenario:firebrigade scenario:location="66650"/>
  <scenario:firebrigade scenario:location="46736"/>
  <scenario:firebrigade scenario:location="18886"/>
  <scenario:firebrigade scenario:location="12564"/>
  <scenario:firebrigade scenario:location="20896"/>
  <scenario:firebrigade scenario:location="77515"/>
  <scenario:firebrigade scenario:location="61282"/>
  <scenario:firebrigade scenario:location="64196"/>
  <scenario:firebrigade scenario:location="73018"/>
  <scenario:firebrigade scenario:location="75026"/>
  <scenario:firebrigade scenario:location="45662"/>
  <scenario:firebrigade scenario:location="67880"/>
  <scenario:firebrigade scenario:location="73838"/>
  <scenario:firebrigade scenario:location="77020"/>
  <scenario:firebrigade scenario:location="46109"/>
  <scenario:firebrigade scenario:location="474"/>
  <scenario:firebrigade scenario:location="76933"/>
  <scenario:firestation scenario:location="14026"/>
  <scenario:firestation scenario:location="694"/>
  <scenario:firestation scenario:location="24742"/>
  <scenario:firestation scenario:location="79050"/>
  <scenario:policeforce scenario:location="44519"/>
  <scenario:policeforce scenario:location="13430"/>
  <scenario:policeforce scenario:location="75330"/>
  <scenario:policeforce scenario:location="62233"/>
  <scenario:policeforce scenario:location="76801"/>
  <scenario:policeforce scenario:location="72973"/>
  <scenario:policeforce scenario:location="43944"/>
  <scenario:policeforce scenario:location="58892"/>
  <scenario:policeforce scenario:location="74972"/>
  <scenario:policeforce scenario:location="15378"/>
  <scenario:policeforce scenario:location="57360"/>
  <scenario:policeforce scenario:location="18771"/>
  <scenario:policeforce scenario:location="11193"/>
  <scenario:policeforce scenario:location="15750"/>
  <scenario:policeforce scenario:location="66030"/>
  <scenario:policeforce scenario:location="22416"/>
  <scenario:policeforce scenario:location="66973"/>
  <scenario:policeforce scenario:location="22964"/>
  <scenario:policeforce scenario:location="18900"/>
  <scenario:policeforce scenario:location="73082"/>
  <scenario:policeforce scenario:location="69338"/>
  <scenario:policeforce scenario:location="66596"/>
  <scenario:policeforce scenario:location="56561"/>
  <scenario:policeforce scenario:location="47311"/>
  <scenario:policeforce scenario:location="71674"/>
  <scenario:policeforce scenario:location="63884"/>
  <scenario:policeforce scenario:location="69272"/>
  <scenario:policeforce scenario:location="78336"/>
  <scenario:policeforce scenario:location="64343"/>
  <scenario:policeforce scenario:location="58465"/>
  <scenario:policeforce scenario:location="72191"/>
  <scenario:policeforce scenario:location="10659"/>
  <scenario:policeforce scenario:location="46895"/>
  <scenario:policeforce scenario:location="63064"/>
  <scenario:policeforce scenario:location="64783"/>
  <scenario:policeforce scenario:location="67792"/>
  <scenario:policeforce scenario:location="73880"/>
  <scenario:policeforce scenario:location="48806"/>
  <scenario:policeforce scenario:location="49412"/>
  <scenario:policeforce scenario:location="61671"/>
  <scenario:policeforce scenario:location="68835"/>
  <scenario:policeforce scenario:location="24638"/>
  <scenario:policeforce scenario:location="17893"/>
  <scenario:policeforce scenario:location="73198"/>
  <scenario:policeforce scenario:location="58959"/>
  <scenario:policeforce scenario:location="71935"/>
  <scenario:policeforce scenario:location="48783"/>
  <scenario:policeforce scenario:location="78121"/>
  <scenario:policeforce scenario:location="77404"/>
  <scenario:policeforce scenario:location="63627"/>
  <scenario:policeforce scenario:location="72623"/>
  <scenario:policeforce scenario:location="61511"/>
  <scenario:policeforce scenario:location="62482"/>
  <scenario:policeforce scenario:location="62281"/>
  <scenario:policeforce scenario:location="78292"/>
  <scenario:policeforce scenario:location="68973"/>
  <scenario:policeforce scenario:location="71677"/>
  <scenario:policeforce scenario:location="2548"/>
  <scenario:policeforce scenario:location="78839"/>
  <scenario:policeforce scenario:location="13306"/>
  <scenario:policeoffice scenario:location="79219"/>
  <scenario:policeoffice scenario:location="3995"/>
  <scenario:policeoffice scenario:location="20373"/>
  <scenario:ambulanceteam scenario:location="17566"/>
  <scenario:ambulanceteam scenario:location="68148"/>
  <scenario:ambulanceteam scenario:location="46844"/>
  <scenario:ambulanceteam scenario:location="12070"/>
  <scenario:ambulanceteam scenario:location="78330"/>
  <scenario:ambulanceteam scenario:location="71307"/>
  <scenario:ambulanceteam scenario:location="78906"/>
  <scenario:ambulanceteam scenario:location="66719"/>
  <scenario:ambulanceteam scenario:location="78145"/>
  <scenario:ambulanceteam scenario:location="76846"/>
  <scenario:ambulanceteam scenario:location="52422"/>
  <scenario:ambulanceteam scenario:location="65919"/>
  <scenario:ambulanceteam scenario:location="62899"/>
  <scenario:ambulanceteam scenario:location="54626"/>
  <scenario:ambulanceteam scenario:location="76648"/>
  <scenario:ambulanceteam scenario:location="77744"/>
  <scenario:ambulanceteam scenario:location="24678"/>
  <scenario:ambulanceteam scenario:location="59208"/>
  <scenario:ambulanceteam scenario:location="53637"/>
  <scenario:ambulanceteam scenario:location="47701"/>
  <scenario:ambulanceteam scenario:location="69543"/>
  <scenario:ambulanceteam scenario:location="52860"/>
  <scenario:ambulanceteam scenario:location="53391"/>
  <scenario:ambulanceteam scenario:location="22427"/>
  <scenario:ambulanceteam scenario:location="77527"/>
  <scenario:ambulanceteam scenario:location="57112"/>
  <scenario:ambulanceteam scenario:location="66100"/>
  <scenario:ambulanceteam scenario:location="7092"/>
  <scenario:ambulanceteam scenario:location="76864"/>
  <scenario:ambulanceteam scenario:location="77134"/>
  <scenario:ambulanceteam scenario:location="54166"/>
  <scenario:ambulanceteam scenario:location="24592"/>
  <scenario:ambulanceteam scenario:location="78848"/>
  <scenario:ambulanceteam scenario:location="21566"/>
  <scenario:ambulanceteam scenario:location="57068"/>
  <scenario:ambulanceteam scenario:location="18418"/>
  <scenario:ambulanceteam scenario:location="21399"/>
  <scenario:ambulanceteam scenario:location="23567"/>
  <scenario:ambulanceteam scenario:location="58380"/>
  <scenario:ambulanceteam scenario:location="49380"/>
  <scenario:ambulanceteam scenario:location="57353"/>
  <scenario:ambulanceteam scenario:location="77843"/>
  <scenario:ambulanceteam scenario:location="6289"/>
  <scenario:ambulanceteam scenario:location="65952"/>
  <scenario:ambulanceteam scenario:location="46715"/>
  <scenario:ambulanceteam scenario:location="14818"/>
  <scenario:ambulanceteam scenario:location="23084"/>
  <scenario:ambulanceteam scenario:location="63920"/>
  <scenario:ambulanceteam scenario:location="65901"/>
  <scenario:ambulanceteam scenario:location="69117"/>
  <scenario:ambulanceteam scenario:location="72290"/>
  <scenario:ambulanceteam scenario:location="63028"/>
  <scenario:ambulanceteam scenario:location="66758"/>
  <scenario:ambulanceteam scenario:location="66562"/>
  <scenario:ambulanceteam scenario:location="60661"/>
  <scenario:ambulanceteam scenario:location="77822"/>
  <scenario:ambulanceteam scenario:location="48681"/>
  <scenario:ambulanceteam scenario:location="62812"/>
  <scenario:ambulanceteam scenario:location="66683"/>
  <scenario:ambulanceteam scenario:location="818"/>
  <scenario:ambulanceteam scenario:location="67147"/>
  <scenario:ambulanceteam scenario:location="69722"/>
  <scenario:ambulanceteam scenario:location="60971"/>
  <scenario:ambulanceteam scenario:location="56173"/>
  <scenario:ambulanceteam scenario:location="70693"/>
  <scenario:ambulanceteam scenario:location="78946"/>
  <scenario:ambulanceteam scenario:location="51152"/>
  <scenario:ambulanceteam scenario:location="16464"/>
  <scenario:ambulanceteam scenario:location="57963"/>
  <scenario:ambulanceteam scenario:location="62485"/>
  <scenario:ambulancecentre scenario:location="23373"/>
  <scenario:ambulancecentre scenario:location="9724"/>
  <scenario:ambulancecentre scenario:location="24411"/>
  <scenario:ambulancecentre scenario:location="19012"/>
</scenario:scenario>
